Page MenuHomePhabricator

Move buttons in the link editor away from underneath the input, as they're hidden by the pop-over suggestions
Closed, ResolvedPublic1 Story Points

Description

The link creation buttons are hidden by link auto-complete list.

Several users complained about it, and it bothers me personally as well.

It would be nice to move the button to the side of the link typing field or above it.


Version: unspecified
Severity: normal

Details

Reference
bz69690

Event Timeline

bzimport raised the priority of this task from to Needs Triage.Nov 22 2014, 3:39 AM
bzimport set Reference to bz69690.
Amire80 created this task.Aug 18 2014, 11:07 AM
Jdforrester-WMF renamed this task from VisualEditor: Link creation buttons are hidden by link auto-complete list to Move buttons in the link editor away from underneath the input, as they're hidden by the pop-over suggestsions.Sep 15 2015, 7:29 PM
Jdforrester-WMF triaged this task as Normal priority.
Jdforrester-WMF set Security to None.
Jdforrester-WMF edited a custom field.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 15 2015, 7:29 PM
Elitre renamed this task from Move buttons in the link editor away from underneath the input, as they're hidden by the pop-over suggestsions to Move buttons in the link editor away from underneath the input, as they're hidden by the pop-over suggestions.Sep 15 2015, 7:36 PM
Jdforrester-WMF closed this task as Resolved.Sep 28 2015, 10:30 PM
Jdforrester-WMF claimed this task.

They're now moved down.